# Command: LightMesh

LightMesh mesh,red#,green#,blue#[,range#][,light_x#][,light_y#][,light_z#]

Parameters:

mesh - mesh handle red# - mesh red value green# - mesh green value blue# - mesh blue value range# (optional) - light range light_x# (optional) - light x position light_y# (optional) - light y position light_z# (optional) - light z position

Description:

Performs a 'fake' lighting operation on a mesh.

Example:

None.

Index